Jupiter - Blad #1794
Zadanie # 1632 (Zamknigty): Integracja z cermine
Zadanie # 1640 (Zamkniety): Parsowanie bibliografii

Zadanie # 1641 (Zamkniety): Utworzenie Ul do generowani bibliografii
Odpowiedz serwera po nieudanym parsowaniu sklada sie z pustego rekordu bibliograficznego

2017-07-31 12:52 - Monika Maksymiuk

Status: Zamkniety Start date: 2017-07-31

Priority: Normalny Due date:

Assignee: Monika Maksymiuk % Done: 100%

Category: web Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Rewizja zgltoszenia GIT:e9cf9338

Tester: Monika Maksymiuk Rewizja rozwigzania GI'684230f58

Wystepuje w wersji: 0.3 Rewizja testow GIT:  d0cd008d17fce951fe2fbb7ce830bb0fdb9e
Waga btedu: Mata

Description

Wolatabym, zeby przychodzita informacja o niepowodzeniu parsowania

Associated revisions

Revision f59e8f2d - 2017-08-01 09:13 - Michat Komar

refs #1794: Zwracanie 400(BAD REQUEST) jezeli nie udato sie sparsowac.

Revision 684230f5 - 2017-08-01 09:18 - Michat Komar

refs #1794: Zwracanie 400(BAD REQUEST) jezeli nie udato sig sparsowac.

Revision d0cd008d - 2017-09-01 10:22 - Michat Komar

refs #1794: Wyrzuczanie btedu, gdy niepoprawny format

History

#1 - 2017-08-01 09:34 - Michat Komar

- Category set to web

- Status changed from Nowy to Rozwiazany

- Assignee changed from Michat Komar to Monika Maksymiuk
- % Done changed from 0 to 100

- Rewizja rozwigzania GIT set to 68423058

Zwracam btad 400, jezei nie udafto sie sparsowac.

#2 - 2017-08-31 15:14 - Monika Maksymiuk
- Status changed from Rozwigzany to OdpowiedZz
- Assignee changed from Monika Maksymiuk to Michat Komar
Przy wklejeniu takiego rekordu i zaznaczeniu, ze to RIS parsuje todo ": )"

@Book{abramowitz+stegun,
author = "Milton Abramowitz and Irene A. Stegun",
titte = "Handbook of Mathematical Functions with
Formulas, Graphs, and Mathematical Tables",
publisher = "Dover",
year= 1964,
address = "New York",

edition = "ninth Dover printing, tenth GPO printing"

#3 - 2017-09-01 10:23 - Michat Komar

- Status changed from Odpowiedz to Rozwigzany

- Assignee changed from Michat Komar to Monika Maksymiuk

- Rewizja testow GIT set to d0cd008d17fce951fe2fbb7ce830bb0fdb9edb60

Poprawione

#4 - 2017-09-01 14:26 - Monika Maksymiuk

- Status changed from Rozwigzany to Zamkniety
